import request from '@/utils/request'

// 根据组织获取权限组
export function GetGroupByOrgan (params) {
  return request({
    url: '/api/fs4a/GetGroupByOrgan/v1',
    method: 'post',
    data: params,
    proxy: true
  })
}

//根据岗位获取权限组
export function GetGroupByJob (params) {
  return request({
    url: '/api/fs4a/GetGroupByJob/v1',
    method: 'post',
    data: params,
    proxy: true
  })
}

//根据权限组获取权限列表
export function GroupAuths (params) {
  return request({
    url: '/api/fs4a/GroupAuths/v1',
    method: 'post',
    data: params,
    proxy: true
  })
}
